@import '/css/libs.css';
@import '/css/main.css';

.gallaw, .catsTdI {
 font:12px/14px Arial, Helvetica, sans-serif;
 color:#66B2FF;
 overflow: inherit;
}
.galdow {
 display:block;
 height:200px;
 width:200px;
 padding: 20px;
}
.galdow img {width:200px; height:200px}

.ph-details {
  color:#66B2FF;
}